	@font-face {
	font-family: 'ArTarumian';
	font-style: normal;
	font-weight: normal;
	src: local('futura'), url('futura.woff') format('woff');
	}
	@font-face {
	font-family: 'missinglinks';
	font-style: normal;
	font-weight: normal;
	src: local('missinglinks'), url('MissingLinks.woff') format('woff');
	}
	@font-face {
	font-family: 'inglobal';
	font-style: normal;
	font-weight: normal;
	src: local('inglobal'), url('inglobal.woff') format('woff');
	}
	@font-face {
	font-family: 'inglobal Italic';
	font-style: normal;
	font-weight: normal;
	src: local('inglobal Italic'), url('inglobali.woff') format('woff');
	}
	@font-face {
	font-family: 'inglobal Bold';
	font-style: normal;
	font-weight: normal;
	src: local('inglobal Bold'), url('inglobalb.woff') format('woff');
	}
	@font-face {
	font-family: 'inglobal Bold Italic';
	font-style: normal;
	font-weight: normal;
	src: local('inglobal Bold Italic'), url('inglobalbi.woff') format('woff');
	}
	.inglobal {font-family: 'inglobal';}
	.missinglinks {font-family: 'missinglinks';}
	a, a:hover, button, a:not([href]):not([tabindex]) {outline: none;-moz-outline-style: none;text-decoration:none; cursor: pointer;}
	.light{font-weight:300;}
	.medium{font-weight:500;}
	.semi-bold{font-weight:600;}
	.bold{font-weight:700;}
	.extra-bold{font-weight:800;}
	.black{font-weight:900;}
	.font8{font-size:0.5rem;}
	.font9{font-size:0.5625rem;}
	.font10{font-size:0.625rem;}
	.font11{font-size:0.6875rem;}
	.font12{font-size:0.75rem;}
	.font13{font-size:0.8125rem;}
	.font14{font-size:0.875rem;}
	.font15{font-size:0.9375rem;}
	.font16{font-size:1rem;}
	.font17{font-size:1.063rem;}
	.font18{font-size:1.125rem;}
	.font19{font-size:1.1875rem;}
	.font20{font-size:1.25rem;}
	.font21{font-size:1.3125rem;}
	.font22{font-size:1.375rem;}
	.font23{font-size:1.438rem;}
	.font24{font-size:1.5rem;}
	.font26{font-size:1.625rem;}
	.font27{font-size:1.688rem;}
	.font28{font-size:1.75rem;}
	.font30{font-size:1.875rem;}
	.font32{font-size:2rem;}
	.font34{font-size:2.125rem;}
	.font36{font-size:2.25rem;}
	.font38{font-size:2.375rem;}
	.font40{font-size:2.5rem;}
	.font54{font-size: 3.375rem;}
	.violet {color: #84187d}
	.menu * {
  box-sizing: border-box;
}
.menu {padding: 0;}
.menu li {
  display: inline-block;
  list-style: outside none none;
  margin: 0 1.5em;
  padding: 0;
}
.menu a {
    padding: 0.5em 0;
    color: rgba(55, 55, 55, 0.5);
    position: relative;
    letter-spacing: 1px;
    text-decoration: none;
    font-weight: 600;
    font-family: 'ArTarumian';
    text-transform: uppercase;
}
.menu a:before,
.menu a:after {
  position: absolute;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.menu a:before {
  bottom: 0;
  display: block;
  height: 3px;
  width: 0%;
  content: "";
  background-color: #84187d;
}
.menu a:after {
    left: 0.5px;
    top: -1px;
    padding: 0.5em 0;
    position: absolute;
    content: attr(data-hover);
    color: rgb(36, 36, 36);
    white-space: nowrap;
    max-width: 0%;
    overflow: hidden;
}
.menu a:hover:before,
.menu .current a:before {
  opacity: 1;
  width: 100%;
}
.menu a:hover:after,
.menu .current a:after {
  max-width: 100%;
}

	.home {background-image: url(../img/home.png);background-position: right top;background-repeat: no-repeat;background-size: contain;overflow:hidden}
	.sell {font-family: 'ArTarumian';font-size: 3.5rem;color: #d0d500;line-height: 3.5rem;margin-top: 2rem;margin-left: 1.5rem;}
	.avantages {background-image: url(../img/bg-vert.png);background-repeat: no-repeat;background-position: top left;overflow: hidden;background-size: contain;}
	.title {background-color: #84187d;color: #fff;display: inline-block;border-radius: 0 25px 25px 0;padding: 5px 20px;min-width: 235px;font-size: 1.3rem;font-family: 'inglobal Bold';margin-top: 1.3rem;margin-left: -15px;}
	.tel {font-family: 'inglobal Bold';padding-left: 1.18rem;}
	.access-map {order:2}
	.contacts {order:1}
	.puces {transform: rotate(-10deg);padding-bottom: 2.5rem;}
  .presta {transform: rotate(-10deg);font-family: 'missinglinks';padding-top: 2.5rem;}
	.puces li {list-style-type: none;font-family: 'inglobal';margin-left:30px}
	.puces li:before {content: "> ";margin-left: -15px;}
	.partenaires img {margin: 0.5rem 1.5rem;max-height: 40px;}
	.cadre {transform: rotate(-10deg);background-image: url(../img/cadre.png);background-size: 100%;background-repeat: no-repeat;width: fit-content;padding: 36px 29px 30px 60px;font-size: 2.5rem;line-height: 2.9rem;font-weight: 600;margin: 3rem;display: table;margin-bottom: 7rem;}
@media (max-width: 780px) {
	.home {background-size: auto 100%;}
	.cadre {margin: 3rem 2px 2.35rem;width: 100%;font-size: 1.6rem;padding-top: 21px;padding-left: 44px;line-height: 2.2rem;}
	.avantages {background-size: cover}
	.access-map {order:1}
	.contacts {order:2}
	.partenaires {padding:10px;}
	.partenaires img {margin: 0.5rem; max-height: 60px}
	nav {padding: 0 !important;font-size: 0.9rem !important;}
	.menu li {margin: 0 .5em;}
	.font54 {font-size: 2.8rem;}

}
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) {
  .cadre {width: fit-content;}
	.access-map {order:2}
	.contacts {order:1}
  }